View Issue Details

IDProjectCategoryView StatusLast Update
13827Feature requests[All Projects] Theme editorpublic2018-11-08 15:35
ReporterDenisChenuAssigned ToDenisChenu 
PrioritynoneSeverityfeature 
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0 
Summary13827: Allow custom logo from Survey not only template
Description

When uploading a logo for template in Survey theme editor part : it was saved for all survey, not only the survey related.
Then if you have 50 surveys with different logo : your list can come really big, seems best to upload logo in survey file.

Additional Information

Have the image upload is survey in the logo list can be great too

Currently : i really think logo can come from survey, not only from template. Have log by survey is a real feature. But have it only in template it's not so great … A simple is_file function in Twig is better (is_file(/upload/survey/current/logo.png) etc …
I'm unsure it's a feature or a bug here .

TagsNo tags attached.

Relationships

related to 13795 closedmarkusfluer Bug reports Custom logo is not saved 

Activities

Issue History

Date Modified Username Field Change
2018-06-29 00:46 DenisChenu New Issue
2018-06-29 00:46 DenisChenu Relationship added related to 13795
2018-08-07 10:35 LouisGac Assigned To => LouisGac
2018-08-07 10:35 LouisGac Status new => assigned
2018-11-03 19:58 DenisChenu Note Added: 49535
2018-11-08 15:35 DenisChenu Assigned To LouisGac => DenisChenu
2018-11-08 15:35 DenisChenu Status assigned => resolved
2018-11-08 15:35 DenisChenu Resolution open => fixed
2018-11-08 15:35 DenisChenu Fixed in Version => 3.0